body {
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
}

@media (max-width: 768px) { 
	
	body > .container {
		margin-top: 20px !important;
	}
	
	.navbar-brand {
		position: absolute;
		left: 0px;
	}
	
	.sl_logo   {
		position: absolute;
		top: 0px;
		right: 0px;
	}
	
	fieldset {
		min-height: 0px !important;	
	}
	
	.footer {
			margin-top: 30px ;	
	
	}
	.footer em {
		font-size: 11px;
	}
	
}